Subject: Re: bug#51298: 29.0.50; Tab bar buttons won't highlight after the mouse is released outside the tab bar

From: Juri Linkov <[email-masked]>
Date: Wed, 20 Oct 2021 19:43:07 +0300

tags 51298 fixed
thanks

> BTW, I'm attaching another patch that makes the tab bar behave closer to
> other programs.  I've explained the behaviour in the commit message.
>
> WDYT?

Thank you for the patches, everything works as it should,
so I pushed both patches.  The second patch didn't apply
cleanly (the difference was in #ifndef HAVE_NS),
so I have to add it manually, but this is not a problem.